Osmo(1)

NAME

Osmo - a handy personal organizer

SYNTAX

osmo [option]

DESCRIPTION

Osmo is a handy personal organizer, which includes calendar, tasks manager, address book and notes modules. It was designed to be a small, easy to use and good looking PIM tool to help to manage personal information.

OPTIONS

-c, --calendar
    Show small calendar window

-e, --check
    Check for events since last run

-d, --days
    Number of days to check forward for events (default: 0)

-s, --config=PATH
    Set absolute path for settings and data files

-t, --tinygui
    Modify GUI to use Osmo on low resolutions

-?, --help
    Output help information and exit.

FILES

$HOME/.osmo/calendar_notes.xml - calendar groups and notes
$HOME/.osmo/config.xml - configuration
$HOME/.osmo/contacts_records.xml - contacts data
$HOME/.osmo/ical_files.xml - active iCalendar files
$HOME/.osmo/notes_entries.xml - notes list
$HOME/.osmo/notes/*.osm - notes data files
$HOME/.osmo/tasks_entries.xml - tasks data

EXAMPLES

To run this program the standard way type:

osmo

To run small calendar type:

osmo -c

To check events for two days since today type:

osmo -e -d 2

HOMEPAGE

http://clayo.org/osmo

AUTHORS

Tomasz Maka <pasp@users.sourceforge.net> (programming)
Piotr Maka <silloz@users.sourceforge.net> (programming)
Maja Kocon (http://pinky-babble.org) (graphics)

CONTRIBUTORS

Markus Dahms <mad@automagically.de> (LibSyncML support)
Nacho Alonso González <nacho.alonso.gonzalez@gmail.com> (Windows port)